## reproject 0.3.1

=== debian/changelog ===
reproject (0.3.1-4) unstable; urgency=medium

  * Allow stderr in tests to ignore deprecation warnings
  * Temporarily disable doctests during build

 -- Ole Streicher <olebole@debian.org>  Sun, 15 Jan 2017 16:00:49 +0100

reproject (0.3.1-3) unstable; urgency=low

  * Mark known failure for i386

 -- Ole Streicher <olebole@debian.org>  Thu, 20 Oct 2016 10:37:51 +0200

reproject (0.3.1-2) unstable; urgency=low

  * Add scipy to fix CI test failure

 -- Ole Streicher <olebole@debian.org>  Fri, 08 Jul 2016 09:58:32 +0200

reproject (0.3.1-1) unstable; urgency=low

  * Initial release. (Closes: #803741)

 -- Ole Streicher <olebole@debian.org>  Thu, 07 Jul 2016 09:45:59 +0200
