=== debian/control ===
Source: reproject
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev,
               python-astropy,
               python-astropy-helpers,
               python-pytest,
	       python-scipy,
               python-setuptools,
               python3-all-dev,
               python3-astropy,
               python3-astropy-helpers,
               python3-pytest,
	       python3-scipy,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: http://reproject.readthedocs.org
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/reproject.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/reproject.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-reproject
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Recommends: python-healpy
Description: Reproject astronomical images with Python 2
 This is a package to reproject astronomical images using various techniques
 via a uniform interface. Reprojection means the re-gridding of images from
 one world coordinate system to another (for example changing the pixel
 resolution, orientation, coordinate system). Currently implemented are
 reprojection of celestial images by interpolation, as well as by finding the
 exact overlap between pixels on the celestial sphere. It can also reproject
 to/from HEALPIX projections.
 .
 This package contains the Python 2 version of the package.

Package: python3-reproject
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Recommends: python3-healpy
Description: Reproject astronomical images with Python 3
 This is a package to reproject astronomical images using various techniques
 via a uniform interface. Reprojection means the re-gridding of images from
 one world coordinate system to another (for example changing the pixel
 resolution, orientation, coordinate system). Currently implemented are
 reprojection of celestial images by interpolation, as well as by finding the
 exact overlap between pixels on the celestial sphere. It can also reproject
 to/from HEALPIX projections.
 .
 This package contains the Python 3 version of the package.
