## reproject 0.3.2

=== debian/changelog ===
reproject (0.3.2-2) unstable; urgency=medium

  * Add uploader
  * Depend on astropy >= 1.0 because this version introduced the
    function wcs_to_celestial_frame

 -- Leo Singer <leo.singer@ligo.org>  Thu, 25 Jan 2018 09:55:29 -0500

reproject (0.3.2-1) unstable; urgency=low

  * New upstream version 0.3.2
  * Rediff patches
  * Push Standards-Version to 4.1.1. Change d/watch URL to https

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Oct 2017 08:37:38 -0300
