=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 Section: python
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>, Leo Singer <leo.singer@ligo.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all-dev,
-               python-astropy,
+               python-astropy (>= 1.0),
                python-astropy-helpers,
                python-pytest,
-	       python-scipy,
+               python-scipy,
                python-setuptools,
                python3-all-dev,
-               python3-astropy,
+               python3-astropy (>= 1.0),
                python3-astropy-helpers,
                python3-pytest,
-	       python3-scipy,
+               python3-scipy,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://reproject.readthedocs.org
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/reproject.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/reproject.git
