=== debian/tests/control ===
Tests: python-reproject
Depends: python-reproject, python-scipy
Restrictions: allow-stderr

Tests: python3-reproject
Depends: python3-reproject, python3-scipy
Restrictions: allow-stderr
