## reproject 0.4

=== debian/changelog ===
reproject (0.4-3) unstable; urgency=medium

  * Remove Python 2 package.

 -- Leo Singer <leo.singer@ligo.org>  Sat, 08 Dec 2018 20:35:52 -0500

reproject (0.4-2) unstable; urgency=low

  * Push Standards-Version to 4.2.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Thu, 09 Aug 2018 10:02:12 +0200

reproject (0.4-1) unstable; urgency=low

  * Update VCS links to salsa.debian.org
  * New upstream version 0.4. Rediff patches
  * Push Standards-Version to 4.1.4. No changes needed.
  * Drop healpy recommendation, add astropy-healpix to build deps

 -- Ole Streicher <olebole@debian.org>  Wed, 16 May 2018 14:09:45 +0200
