=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

PYTHON3:=$(shell py3versions -vr)
export PYBUILD_NAME=reproject
export http_proxy=127.0.0.1:9

%:
	dh $@ --with python3 --buildsystem=pybuild

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
test-python%:
	python$* setup.py test --skip-docs -vv --args -v

override_dh_auto_test: $(PYTHON3:%=test-python%)
endif
