=== debian/tests/control ===
Tests: python3-reproject
Depends: python3-reproject, python3-scipy
Restrictions: allow-stderr
