## reproject 0.5

=== debian/changelog ===
reproject (0.5-1) unstable; urgency=low

  * New upstream version 0.5. Rediff patches
  * Push Standards-Version to 4.4.0. No changes needed
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Thu, 18 Jul 2019 14:29:56 +0200
