=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>, Leo Singer <leo.singer@ligo.org>
 Build-Depends: cython3,
-               debhelper (>= 11),
+               debhelper (>= 12),
                dh-python,
                python3-all-dev,
                python3-astropy (>= 1.0),
@@ -13,7 +13,7 @@
                python3-pytest,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Homepage: https://reproject.readthedocs.org
 Vcs-Git: https://salsa.debian.org/debian-astro-team/reproject.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/reproject
