## reproject 0.6

=== debian/changelog ===
reproject (0.6-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:16:42 +0100

reproject (0.6-1) unstable; urgency=low

  * New upstream version 0.6. Rediff patches
  * Push Standards-Version to 4.4.1. No changes needed
  * Adjust build deps

 -- Ole Streicher <olebole@debian.org>  Thu, 07 Nov 2019 16:08:38 +0100

reproject (0.5.1-1) unstable; urgency=low

  * Add tests on salsa
  * New upstream version 0.5.1. Rediff patches
  * Remove d/compat
  * Use pytest for build time and CI tests

 -- Ole Streicher <olebole@debian.org>  Wed, 04 Sep 2019 13:09:18 +0200
