=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>, Leo Singer <leo.singer@ligo.org>
 Build-Depends: cython3,
-               debhelper (>= 12),
+               debhelper-compat (= 12),
                dh-python,
                python3-all-dev,
-               python3-astropy (>= 1.0),
-               python3-astropy-healpix,
+               python3-astropy (>= 3.2~),
+               python3-astropy-healpix (>= 0.2~),
                python3-astropy-helpers,
+               python3-numpy (>= 1.13~),
                python3-pytest,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://reproject.readthedocs.org
 Vcs-Git: https://salsa.debian.org/debian-astro-team/reproject.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/reproject
