## reproject 0.7.1

=== debian/changelog ===
reproject (0.7.1-1) unstable; urgency=low

  * New upstream version 0.7.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 03 Jun 2020 16:16:53 +0200

reproject (0.7-1) unstable; urgency=low

  * New upstream version 0.7. Rediff patches
  * Push Standards-Version to 4.5.0. No changes needed
  * Remove unneeded build-dep min versions
  * Add build dependencies and SCM predefine

 -- Ole Streicher <olebole@debian.org>  Wed, 22 Apr 2020 14:58:58 +0200
