=== debian/control ===
Source: reproject
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>,
           Leo Singer <leo.singer@ligo.org>
Section: python
Priority: optional
Build-Depends: cython3,
               debhelper-compat (= 12),
               dh-python,
               python3-all-dev,
               python3-astropy (>= 3.2~),
               python3-astropy-healpix,
               python3-extension-helpers,
               python3-numpy,
               python3-pytest,
               python3-pytest-arraydiff,
               python3-pytest-astropy,
               python3-pyvo,
               python3-scipy,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/reproject
Vcs-Git: https://salsa.debian.org/debian-astro-team/reproject.git
Homepage: https://reproject.readthedocs.org

Package: python3-reproject
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Reproject astronomical images with Python 3
 This is a package to reproject astronomical images using various techniques
 via a uniform interface. Reprojection means the re-gridding of images from
 one world coordinate system to another (for example changing the pixel
 resolution, orientation, coordinate system). Currently implemented are
 reprojection of celestial images by interpolation, as well as by finding the
 exact overlap between pixels on the celestial sphere. It can also reproject
 to/from HEALPIX projections.
 .
 This package contains the Python 3 version of the package.
