=== debian/tests/control ===
Test-Command: cd $ADTTMP && pytest-3 --pyargs reproject
Depends: python3-reproject, python3-scipy
Restrictions: allow-stderr
