## reproject 0.8

=== debian/changelog ===
reproject (0.8-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 15:59:41 +0000

reproject (0.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * Add ASCL Id to d/u/metadata
  * New upstream version 0.8
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed
  * Push dh-config to 13

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Aug 2021 15:24:49 +0200
