=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: python
 Priority: optional
 Build-Depends: cython3,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-astropy (>= 3.2~),
@@ -19,7 +19,7 @@
                python3-scipy,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/reproject
 Vcs-Git: https://salsa.debian.org/debian-astro-team/reproject.git
 Homepage: https://reproject.readthedocs.org
