## reproject 0.10.0

=== debian/changelog ===
reproject (0.10.0-2) unstable; urgency=medium

  * Ignore any warnings about invalid values in tests to fix mipsel ftbfs

 -- Ole Streicher <olebole@debian.org>  Wed, 08 Feb 2023 09:10:57 +0100

reproject (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes
  * New build dependency py3-tomli and pybuild-pyproject
  * Skip test that downloads external file

 -- Ole Streicher <olebole@debian.org>  Tue, 07 Feb 2023 20:54:20 +0100

reproject (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 03 Nov 2022 09:07:24 +0100

reproject (0.9-3) unstable; urgency=medium

  * Ignore warnings about distutils/setuptools in tests (Closes: #1020115)

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Sep 2022 14:34:38 +0200

reproject (0.9-2) unstable; urgency=medium

  * Disable RuntimeWarning: invalid value encountered in multiply in tests

 -- Ole Streicher <olebole@debian.org>  Mon, 05 Sep 2022 22:54:01 +0200

reproject (0.9-1) unstable; urgency=medium

  * New upstream version 0.9
  * Remove unneeded patch
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 05 Sep 2022 20:41:50 +0200
