=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: cython3,
                debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-astropy (>= 3.2~),
                python3-astropy-healpix,
@@ -18,8 +19,9 @@
                python3-pyvo,
                python3-scipy,
                python3-setuptools,
-               python3-setuptools-scm
-Standards-Version: 4.6.0
+               python3-setuptools-scm,
+               python3-tomli
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/reproject
 Vcs-Git: https://salsa.debian.org/debian-astro-team/reproject.git
 Homepage: https://reproject.readthedocs.org
