## reproject 0.11.0

=== debian/changelog ===
reproject (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * Drop Skip-test-that-downloads-external-file.patch: resolved upstream
  * Drop unneeded minversion for astropy in build-depends
  * Add new build-deps py3-dask, py3-zarr

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Jun 2023 17:39:37 +0200
