## reproject 0.13.0

=== debian/changelog ===
reproject (0.13.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 15:30:23 +0000

reproject (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0. Closes: #1056884, #1031194
  * Rediff patches
  * Don't try to compare arrays with a reference

 -- Ole Streicher <olebole@debian.org>  Thu, 23 Nov 2023 08:54:54 +0100

reproject (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * Rediff patches
  * Add recreated egg-info files to d/clean (Closes: #1047244)
  * Fix TestReprojectAndCoAdd failure on i386

 -- Ole Streicher <olebole@debian.org>  Fri, 08 Sep 2023 09:12:31 +0200
