=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all-dev,
-               python3-astropy (>= 3.2~),
+               python3-astropy,
                python3-astropy-healpix,
+               python3-dask,
                python3-extension-helpers,
                python3-numpy,
                python3-pytest,
@@ -20,7 +21,8 @@
                python3-scipy,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-tomli
+               python3-tomli,
+               python3-zarr
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/reproject
 Vcs-Git: https://salsa.debian.org/debian-astro-team/reproject.git
