## reproject 0.13.1

=== debian/changelog ===
reproject (0.13.1-2) unstable; urgency=medium

  * Skip test that needs too much memory on ARM

 -- Ole Streicher <olebole@debian.org>  Mon, 20 May 2024 09:53:07 +0200

reproject (0.13.1-1) unstable; urgency=medium

  * New upstream version 0.13.1
  * Rediff patches
  * New build dependency python3-fsspec
  * Adjust calling of pytest
  * Push Standards-Version to 4.7.0. No changes needed
  * Run dh_numpy

 -- Ole Streicher <olebole@debian.org>  Sun, 19 May 2024 18:08:58 +0200
