## reproject 0.14.0

=== debian/changelog ===
reproject (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0
  * Rediff patches
  * Enforce readonly mode for memmap when reading

 -- Ole Streicher <olebole@debian.org>  Fri, 26 Jul 2024 16:24:46 +0200
