=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                python3-astropy-healpix,
                python3-dask,
                python3-extension-helpers,
+               python3-fsspec,
                python3-numpy,
                python3-pytest,
                python3-pytest-arraydiff,
@@ -23,7 +24,7 @@
                python3-setuptools-scm,
                python3-tomli,
                python3-zarr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/reproject
 Vcs-Git: https://salsa.debian.org/debian-astro-team/reproject.git
 Homepage: https://reproject.readthedocs.org
