=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 
 export PYBUILD_NAME=reproject
 export SETUPTOOLS_SCM_PRETEND_VERSION=${DEB_VERSION_UPSTREAM}
+export PYBUILD_TEST_ARGS=reproject
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+execute_after_dh_shlibdeps:
+	dh_numpy3
