## reproject 0.14.1

=== debian/changelog ===
reproject (0.14.1-3) unstable; urgency=medium

  * Finally fix bigendian failures

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Mar 2025 20:36:21 +0100

reproject (0.14.1-2) unstable; urgency=medium

  [ Antonio Valentino ]
  * debian/patchs:
    - New Fix-compatibility-with-zarr3.patch.

  [ Ole Streicher ]
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Mar 2025 16:52:49 +0100

reproject (0.14.1-1) unstable; urgency=medium

  * New upstream version 0.14.1
  * Drop Enforce-readonly-mode-for-memmap-when-reading.patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Nov 2024 09:20:41 +0100

reproject (0.14.0-2) unstable; urgency=medium

  * 'd/clean': Add file 'reproject/adaptive/deforest.c'.
  * 'd/control':
    - Add myself to 'Uploaders'.
  * 'd/copyright':
    - Remove entry for not present or packaged 'bootstrap-astropy.css' file.
    - Add 'Files: debian/*' and add appropriate persons.
    - Add 'Files: reproject/adaptive/deforest.pyx' section, add appropriate
      persons and license.
    - Minor license and other format changes.
  * 'd/rules': Add hardening 'all'.
  * 'd/watch': Use version 4.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 16 Oct 2024 09:08:09 +0100
