=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: reproject
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>,
-           Leo Singer <leo.singer@ligo.org>
+           Leo Singer <leo.singer@ligo.org>,
+           Phil Wyett <philip.wyett@kathenas.org>
 Section: python
 Priority: optional
 Build-Depends: cython3,
@@ -24,7 +25,7 @@
                python3-setuptools-scm,
                python3-tomli,
                python3-zarr
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/reproject
 Vcs-Git: https://salsa.debian.org/debian-astro-team/reproject.git
 Homepage: https://reproject.readthedocs.org
