=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && pytest-3 --pyargs reproject
Depends: python3-reproject, python3-scipy
Restrictions: allow-stderr
