## reproject 0.15.0

=== debian/changelog ===
reproject (0.15.0-2) unstable; urgency=medium

  * Skip coadd tests (take too much time on armel)

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Aug 2025 14:09:01 +0200

reproject (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * Rediff patches
  * New build dependencies python3-pyavm, python3-pillow and python3-numpy-dev
  * New test depedency python3-pyavm
  * Parallel broadcasting seems to have an empty caplog

 -- Ole Streicher <olebole@debian.org>  Thu, 21 Aug 2025 17:42:59 +0200

reproject (0.14.1-4) unstable; urgency=medium

  * Team Upload
  * Drop python3-tomli build dependency

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 13:23:54 +0200
