=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: cython3,
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all-dev,
                python3-astropy,
@@ -16,14 +16,16 @@
                python3-extension-helpers,
                python3-fsspec,
                python3-numpy,
+               python3-numpy-dev,
+               python3-pil,
                python3-pytest,
+               python3-pyavm,
                python3-pytest-arraydiff,
                python3-pytest-astropy,
                python3-pyvo,
                python3-scipy,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-tomli,
                python3-zarr
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/reproject
