=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export PYBUILD_TEST_ARGS=reproject
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 execute_after_dh_shlibdeps:
 	dh_numpy3
