## reproject 0.18.0

=== debian/changelog ===
reproject (0.18.0-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.

  [ Ole Streicher ]
  * d/watch: switch upstream to Github
  * Remove Phil Wyett from uploader's list
  * New upstream version 0.18.0. Closes: #1115703
  * Rediff patches
  * Update build deps; honor !nocheck flag
  * Mark tests in TestHIPSDakArray as remote
  * Update test dependencies

 -- Ole Streicher <olebole@debian.org>  Mon, 27 Oct 2025 10:13:37 +0100
