=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && pytest-3 --pyargs reproject
Depends:
 @,
 python3-asdf,
 python3-gwcs,
 python3-pytest,
 python3-pytest-asdf-plugin,
 python3-pytest-astropy,
 python3-pyvo,
 python3-shapely,
 python3-tqdm,
Restrictions: allow-stderr
