## reproject 0.19.0

=== debian/changelog ===
reproject (0.19.0-1) unstable; urgency=medium

  * New upstream version 0.19.0
  * Rediff patches
  * Remove dependency from dask_image

 -- Ole Streicher <olebole@debian.org>  Wed, 19 Nov 2025 20:09:57 +0100
